/* CSS Document */


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .navbar-nav {float:none; margin:0 auto; display: block; text-align: center;}
    .navbar-nav > li {display: inline-block; float:none;}
    .magazine-viewport .container {height: 600px !important; margin-bottom: 20px !important;}
    #lausgaben h5 {min-height: 38.4px !important;}
    #aausgaben h5 {min-height: 44px !important;}
}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1999.98px) {
    .navbar-nav {float:none; margin:0 auto; display: block; text-align: center;}
    .navbar-nav > li {display: inline-block; float:none;}
    #lausgaben h5 {min-height: auto;}
    #aausgaben h5 {min-height: 30px;}
    .thumbnails img {height: 40px;}
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    #lausgaben h5 {min-height: auto;}
    .anzeigen {font-size: 25px;}
    #aausgaben h5 {min-height: 30px;}
    .magazine-viewport .container {height: 450px !important; margin-bottom: 20px !important;}
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { 
    #lausgaben h5 {min-height: auto;}
    .anzeigen {font-size: 25px;}
    #aausgaben h5 {min-height: 30px;}
    .titemagdownload {text-align: left;}
    .magazine-viewport .container {height: 335px !important; margin-bottom: 20px !important;}
    .medium {display: block;}
    .noflip {display: none;}
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .anzeigen {font-size: 15px;}   
    .titemagdownload {text-align: left;}
    .magazine-viewport .container {height: 290px !important; margin-bottom: 20px !important;}
    .medium {display: block;}
    .noflip {display: none;}
}